      <md-toolbar class="md-table-toolbar md-default">
        <div class="md-toolbar-tools">
          <h3 class="md-title">Partes de trabajo</h3>
          <div class="flex" flex=""></div>
          <button class="md-icon-button md-button md-ink-ripple" type="button" ng-click="newParteTrabajo(expediente)" aria-label="add_circle">
            <md-icon class="material-icons">add_circle</md-icon>
            <div class="md-ripple-container"></div>
          </button>
        </div>
      </md-toolbar>
      <md-table-container>
        <table md-table multiple ng-model="selected">
          <thead fix-head md-head>
            <tr md-row>
              <th md-column md-order-by="codigoToLower" ng-click="sortBy('fecha')">
              	<span>FECHA</span>
              </th>
              <th md-column md-order-by="poblacionToLower" ng-click="sortBy('numeroTrabajoRealizado')">
              	<span>N&ordm; EXPEDIENTE</span>
              </th>
              <th md-column md-order-by="poblacionToLower" ng-click="sortBy('direccion')">
              	<span>DIRECCION</span>
              </th>
            </tr>
          </thead>
          <tbody md-body>
            <tr md-row md-select-id="id" md-auto-select ng-repeat="parteTrabajo in $parent.expediente.partesTrabajo | filter: parteTrabajoFilter | orderBy:propertyName:reverse" " ng-click="parteTrabajoDetails(parteTrabajo.id)">
              <td md-cell>{{parteTrabajo.fechaParte | date:'dd/MM/yyyy'}}</td>
              <td md-cell>{{parteTrabajo.expediente.fechaInicial | date:'dd/MM/yyyy'}}</td>
              <td md-cell>{{parteTrabajo.expediente.numeroExpediente}}</td>
            </tr>
          </tbody>
        </table>
      </md-table-container>


